<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'Book' => array( 'Book', 'Collection' ),
);

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = array(
	'Book' => array( 'Boek', 'Versameling' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'Book' => array( 'كتاب', 'مجموعة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'Book' => array( 'كتاب', 'مجموعه' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'Book' => array( 'সংগ্ৰহ' ),
);

/** Breton (Brezhoneg) */
$specialPageAliases['br'] = array(
	'Book' => array( 'Dastumad' ),
);

/** Bosnian (Bosanski) */
$specialPageAliases['bs'] = array(
	'Book' => array( 'Kolekcija' ),
);

/** Czech (Česky) */
$specialPageAliases['cs'] = array(
	'Book' => array( 'Kniha', 'Kolekce' ),
);

/** Danish (Dansk) */
$specialPageAliases['da'] = array(
	'Book' => array( 'Bog', 'Samling' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'Book' => array( 'Buch', 'Sammlung' ),
);

/** Lower Sorbian (Dolnoserbski) */
$specialPageAliases['dsb'] = array(
	'Book' => array( 'Knigły', 'Zběrka' ),
);

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = array(
	'Book' => array( 'Συλλογή' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'Book' => array( 'Libro' ),
);

/** Spanish (Español) */
$specialPageAliases['es'] = array(
	'Book' => array( 'Libro', 'Libros', 'Colección', 'Colecciones' ),
);

/** Estonian (Eesti) */
$specialPageAliases['et'] = array(
	'Book' => array( 'Raamat' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'Book' => array( 'کتاب' ),
);

/** Finnish (Suomi) */
$specialPageAliases['fi'] = array(
	'Book' => array( 'Kirja', 'Kokoelma' ),
);

/** French (Français) */
$specialPageAliases['fr'] = array(
	'Book' => array( 'Livre' ),
);

/** Franco-Provençal (Arpetan) */
$specialPageAliases['frp'] = array(
	'Book' => array( 'Lévro', 'Colèccion' ),
);

/** Gagauz (Gagauz) */
$specialPageAliases['gag'] = array(
	'Book' => array( 'Kiyat' ),
);

/** Galician (Galego) */
$specialPageAliases['gl'] = array(
	'Book' => array( 'Libro' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'Book' => array( 'Sammlig' ),
);

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = array(
	'Book' => array( 'પુસ્તક', 'સંગ્રહ' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'Book' => array( 'ספר', 'אוסף' ),
);

/** Croatian (Hrvatski) */
$specialPageAliases['hr'] = array(
	'Book' => array( 'Zbirka' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'Book' => array( 'Kniha', 'Zběrka' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'Book' => array( 'Liv', 'Koleksyon' ),
);

/** Hungarian (Magyar) */
$specialPageAliases['hu'] = array(
	'Book' => array( 'Könyv', 'Könyvek', 'Gyűjtemény', 'Gyűjtemények' ),
);

/** Interlingua (Interlingua) */
$specialPageAliases['ia'] = array(
	'Book' => array( 'Libro' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'Book' => array( 'Buku', 'Koleksi' ),
);

/** Igbo (Igbo) */
$specialPageAliases['ig'] = array(
	'Book' => array( 'Ákwúkwú', 'Njikọtá_édé' ),
);

/** Ido (Ido) */
$specialPageAliases['io'] = array(
	'Book' => array( 'Libro' ),
);

/** Italian (Italiano) */
$specialPageAliases['it'] = array(
	'Book' => array( 'Libro', 'Raccolta' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'Book' => array( 'ブック', 'コレクション' ),
);

/** Georgian (ქართული) */
$specialPageAliases['ka'] = array(
	'Book' => array( 'წიგნი' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'Book' => array( 'ការចងក្រង' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'Book' => array( '책', '모음' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'Book' => array( 'Booch_sammelle', 'Sammlong', 'Sigge_sammelle' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'Book' => array( 'Libro' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'Book' => array( 'Sammlung' ),
);

/** Macedonian (Македонски) */
$specialPageAliases['mk'] = array(
	'Book' => array( 'Книга', 'Збирка' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'Book' => array( 'പുസ്തകം', 'ശേഖരം' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'Book' => array( 'पुस्तक', 'संचयन' ),
);

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = array(
	'Book' => array( 'Buku' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'Book' => array( 'Ktieb', 'Kollezzjoni' ),
);

/** Erzya (Эрзянь) */
$specialPageAliases['myv'] = array(
	'Book' => array( 'Ставкс' ),
);

/** Norwegian Bokmål (‪Norsk (bokmål)‬) */
$specialPageAliases['nb'] = array(
	'Book' => array( 'Bok', 'Samling' ),
);

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = array(
	'Book' => array( 'Verzameling' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'Book' => array( 'Boek', 'Collectie', 'Verzameling' ),
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬) */
$specialPageAliases['nn'] = array(
	'Book' => array( 'Bok' ),
);

/** Occitan (Occitan) */
$specialPageAliases['oc'] = array(
	'Book' => array( 'Libre' ),
);

/** Polish (Polski) */
$specialPageAliases['pl'] = array(
	'Book' => array( 'Książka', 'Kolekcja' ),
);

/** Portuguese (Português) */
$specialPageAliases['pt'] = array(
	'Book' => array( 'Livro', 'Colecção' ),
);

/** Brazilian Portuguese (Português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'Book' => array( 'Coleção', 'Colecção' ),
);

/** Romanian (Română) */
$specialPageAliases['ro'] = array(
	'Book' => array( 'Carte', 'Colecție' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'Book' => array( 'समुच्यय' ),
);

/** Slovak (Slovenčina) */
$specialPageAliases['sk'] = array(
	'Book' => array( 'Knihy', 'Kolekcia' ),
);

/** Albanian (Shqip) */
$specialPageAliases['sq'] = array(
	'Book' => array( 'Libra', 'Koleksion' ),
);

/** Swedish (Svenska) */
$specialPageAliases['sv'] = array(
	'Book' => array( 'Bok', 'Samling' ),
);

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = array(
	'Book' => array( 'Kusanya' ),
);

/** Telugu (తెలుగు) */
$specialPageAliases['te'] = array(
	'Book' => array( 'సేకరణ', 'పుస్తకం' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'Book' => array( 'หนังสือ' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'Book' => array( 'Aklat', 'Kalipunan' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'Book' => array( 'Kitap', 'Koleksiyon', 'Toplama' ),
);

/** Tatar (Cyrillic script) (Татарча) */
$specialPageAliases['tt-cyrl'] = array(
	'Book' => array( 'Китап' ),
);

/** Vèneto (Vèneto) */
$specialPageAliases['vec'] = array(
	'Book' => array( 'Libro' ),
);

/** Veps (Vepsän kel') */
$specialPageAliases['vep'] = array(
	'Book' => array( 'Kirj' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'Book' => array( 'Sách' ),
);

/** Simplified Chinese (‪中文(简体)‬) */
$specialPageAliases['zh-hans'] = array(
	'Book' => array( '图书' ),
);

/** Traditional Chinese (‪中文(繁體)‬) */
$specialPageAliases['zh-hant'] = array(
	'Book' => array( '圖書' ),
);